zabbix_export:
  version: '5.4'
  date: '2020-12-01T13:36:27Z'
  groups:
    -
      name: HG1
  hosts:
    -
      host: H1
      name: H1
      groups:
        -
          name: HG1
      items:
        -
          name: item1
          type: TRAP
          key: trap1
          delay: '0'
          triggers:
            -
              expression: '{last()}=0'
              name: trigger1
              priority: AVERAGE
              type: MULTIPLE
              manual_close: 'YES'
              tags:
                -
                  tag: aaa
                  value: ddd
                -
                  tag: bbb
                  value: eee
                -
                  tag: ccc
                  value: fff
      inventory_mode: DISABLED
